### Function

# Qmi MessageWdsGetPacketStatisticsInput new

since: 1.6

#### Declaration [src]

    QmiMessageWdsGetPacketStatisticsInput*
    qmi_message_wds_get_packet_statistics_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageWdsGetPacketStatisticsInput`.

Available since: 1.6

#### Return value

Type: `QmiMessageWdsGetPacketStatisticsInput`

The newly created `QmiMessageWdsGetPacketStatisticsInput`. The returned value should be freed with qmi_message_wds_get_packet_statistics_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.